/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/
/*@import url("../id-boilerplate-master/style.css");*/
/* =Theme customization starts here
-------------------------------------------------------------- */
button, input, optgroup, select, textarea {
    color: #777;
}

/*
* -----------------------------------------------------------------------------
*
* # Base colours
*
* -----------------------------------------------------------------------------
*/

.ccs-blue-royal {
    color: rgba(97, 174, 225,1);
}

.ccs-blue-navy {
    color: rgba(0,20,63,1);
}

.ccs-gold {
    color: rgba(255,214,79,1);
}

.ccs-red{
    color: rgba(158,6,33,1);
}


/*
* -----------------------------------------------------------------------------
*
* # Root
*
* -----------------------------------------------------------------------------
*/
html {
    font-size: 1em;
}

body {
    background-color: rgba(0,20,63,1);
    color: #ddd;
    font-weight: 400;
    /*letter-spacing: 0.25pt;*/
    /*font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", Times, serif;*/
    font-family: -apple-system, BlinkMacSystemFont,
        "Segoe UI", "Roboto", "Oxygen",
        "Ubuntu", "Cantarell", "Fira Sans",
        "Droid Sans", "Helvetica Neue", sans-serif;
}

#content {
    padding-top: 1em;
    padding-bottom: 1em;
}


.content-main {
    padding: 15px;
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
    border-radius: 3px;
}

@media screen and (min-width: 768px) {
    .content-main {
        padding: 30px;
    }

}

/*
* -----------------------------------------------------------------------------
*
* # Borders
*
* -----------------------------------------------------------------------------
*/

#content {
    border-top: rgba(255,214,79,1) 10px solid;
    border-bottom: rgba(255,214,79,1) 10px solid;
    padding-top: 1em;
    padding-bottom: 1em;
}

.id-feature-carousel .carousel {
    /*border-bottom: 10px rgba(255,214,79,1) solid;*/
}

.id-feature-thumbnails-wrapper {
    position: relative;
    /*border-bottom: rgba(255,214,79,1) 10px solid;*/
}

.id-feature-thumbnails::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    border-bottom: rgba(255,214,79,1) 10px solid;
}
/*
* -----------------------------------------------------------------------------
*
* # Masthead
*
* -----------------------------------------------------------------------------
*/


.id-masthead-content {
    text-align: center;
}

.id-masthead-content > * {
    padding: 15px 0;
}

.id-masthead-content .id-masthead-tagline {
    text-align: left;
    padding-left: 15px;
}


@media screen and (min-width: 400px) {
    .id-masthead-content .id-masthead-tagline {
padding-top: 30px;
}
}

@media screen and (min-width: 992px) {
    .id-masthead-content .id-masthead-tagline {
padding-top: 0px;
}
}

.id-masthead-content .id-masthead-message {
    padding: 0 15px;
    margin: 10px auto;
}

.id-masthead-logo {
    max-width: 150px;
}

.id-client-centre-class .logo > a {
    max-width: 250px;
    text-align: center;
    margin: auto;
}


@media screen and (min-width: 992px) {   
    .id-masthead-tagline .widget {
        padding-top: 30px;
    }
}

.id-masthead-tagline address {
    display: none;
}



@media screen and (min-width: 768px) {

}


@media screen and (min-width: 992px) {
    .id-masthead-content {
        text-align: left;
        font-size: 0;
        display: block;

    }

    .id-masthead-content > * {
        padding: 0 15px;
        font-size: 16px;
        font-size: 1rem;
        float: none;
        display: inline-block;
        vertical-align: text-bottom;
    }


    .id-masthead-logo {
        max-width: 160px;
        padding: 15px 0;
    }

    .id-masthead-logo .logo {
        position: relative;
        padding-bottom: 50px;
    }

    .id-masthead-logo .logo > a {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: auto;
        z-index: 999;
    }
}


.id-masthead-message {
    text-align: center;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-style: italic;
    color: rgba(255,255,255,0.3);
    font-size: 18px;
    font-size: 1.2rem;
    padding: 15px;
}


@media screen and (min-width: 768px) {
    .id-masthead-message {
        text-align: left;
    }
}

@media screen and (min-width: 992px) {
    .id-masthead-message {
        text-align: right;
    } 
    .id-masthead-message {
        font-size: 16px;
        font-size: 1rem;
    } 
}

@media screen and (min-width: 1200px) {
    .id-masthead-message {
        font-size: 18px;
        font-size: 1.25rem;
    } 
}

.id-masthead-content h3.id-client-display-name {
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 600;
    margin: auto;
}


h5.id-client-display-tagline {
    color: silver;
    font-weight: 400;
}


/*
* -----------------------------------------------------------------------------
*
* # Image
*
* -----------------------------------------------------------------------------
*/
img.alignright {float:right; margin:0 0 1em 1em;}

img.alignleft {float:left; margin:0 1em 1em 0;}

img.aligncenter {display: block; margin-left: auto; margin-right: auto;}

a img.alignright {float:right; margin:0 0 1em 1em;}

a img.alignleft {float:left; margin:0 1em 1em 0;}

a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}

a.sidebar-feature-image  {
    display: block;
    border-radius: 3px;
    background-color: rgba(0,0,0,0.05);
    margin: 15px auto;
    text-align: center;
    /*max-width: 300px;*/
}

/*
* -----------------------------------------------------------------------------
*
* # Typography
*
* -----------------------------------------------------------------------------
*/
.id-post-title > h1,
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight:  700;
    text-transform: none;
    letter-spacing: 0.25px;
    color: #fff;
    /*    color: rgba(0,20,63,1);
    */
}

.content-main h1,
.content-main  h2,
.content-main  h3,
.content-main  h4,
.content-main  h5,
.content-main  h6 {
    text-transform: none;
}

.content-main li {
    margin: inherit;
}

.id-post-title > h1 {
    text-transform: none;
    font-size: 2em;
    margin: auto;
    letter-spacing: 1px;
}

.id-post-title > h1::after {
    content: '';
    display: block;
    width: 50%;
    margin: 1ex 0;
    border-bottom: rgba(97, 174, 225,1) 4px solid;
    /*    border-bottom: rgba(158,6,33,1) 4px solid;
        border-bottom: var(--ccs-burgundy) 4px solid;*/
}

@media screen and (min-width: 768px) {
    .id-post-title > h1::after {
        width: 33%;
    }

}

@media screen and (min-width: 992px) {
    .id-post-title > h1::after {
        width: 25%;
    }

}

a {
    color: rgba(255,214,79,1);
}

a:hover,
a:focus,
a:active {
    color: silver;
    text-decoration: underline;
}

.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
}

#footer h3.id-client-display-name,
h4.widgettitle {
    font-weight: 600;
    margin: 0 auto 2ex ;
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 1px dotted rgba(0,0,0,0.15);
    padding-bottom: 1ex;
    font-size: 1.3em;
    color: rgba(97, 174, 225,1);
}

ol.id-ordered-list>li, ul.id-unordered-list>li {
    background-color: transparent;
    border-color: transparent;
    box-shadow: none;
}


/*
* -----------------------------------------------------------------------------
*
* Navbar Logo
*
* -----------------------------------------------------------------------------
*/

.navbar-brand, 
.navbar-logo {
    position: absolute;
    top: auto;
    left: 0;
    right: auto;
    bottom: auto;
}

.navbar-logo {
    width: 100px;
    left: -100%;
}

.affix .navbar-logo {
    left: 0;
    padding: 10px;
}

#header .affix .navbar-brand {
    left: -100%;
}

#header .navbar-brand {
    left: 0;
}


/*
* -----------------------------------------------------------------------------
*
* Toggle
*
* -----------------------------------------------------------------------------
*/
h4.navbar-brand {
    margin-top: 7.5px;
}
h4.navbar-brand > a {
    color: #999;
}

.navbar-inverse .navbar-toggle:focus, 
.navbar-inverse .navbar-toggle:hover {
    background-color: rgba(0,0,0,0.15);
}

.navbar-toggle {
    border: none;
}

.navbar-toggle .fa:before {
    color: #999;
}

.navbar-inverse .navbar-toggle .fa:before {
    color: #fff;
}

.id-search-box-wrapper {
    margin-top: 0;
}

.id-search-box-wrapper .search-submit.btn,
.id-search-box-wrapper .form-control {
    height: 36px;
    box-sizing: border-box;
}
.id-search-box-wrapper .form-control {
    border: rgba(255,255,255,0.25) solid 1px;
}

.navbar-inverse .id-search-box-container {
    background-color: transparent;
}

.navbar-inverse .id-search-box-container .modal-content {
    background-color: rgba(0,20,63,1);
    color: #ddd;
}

.navbar-inverse .id-search-box-container .well,
.navbar-default .id-search-box-container .well {
    background-color: rgba(0,0,0,0.05);
}



@media screen and (min-width: 768px) {
    .navbar-toggle {
        position: relative;
        float: right;
        padding: 15px;
    }

    .header-before .navbar-toggle {
        padding: 15px;
    }


    .navbar-toggle.masthead-toggle {
        padding: 15px;
    }

    .affix .navbar-toggle,
    .scroll-small .navbar-toggle {
        padding: 15px;
    }

}

@media screen and (min-width: 992px) {


    .id-search-box-wrapper {
        margin-top: 0;
    }

    .affix .id-search-box-container {
        padding-bottom: 15px;
    }

}

@media screen and (min-width: 1200px) {
    .navbar-toggle {
        padding: 35px 15px;
    }

    .id-search-box-wrapper {
        margin-top: 0;
    }

}

/*
* -----------------------------------------------------------------------------
*
* #Navbar-nav Off canvas
*
* -----------------------------------------------------------------------------
*/
@media screen and (max-width: 1199px) {
    .navbar-page-width.offcanvas-navbar {
        margin: auto;
    }

}

/*
* -----------------------------------------------------------------------------
*
* #Navbar-nav Affix
*
* -----------------------------------------------------------------------------
*/

nav.affix {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    z-index: 9999;
    -webkit-transition: all .5s ease-in-out .5s;
    transition: all .5s ease-in-out .5s;
}

nav.affix .nav {
    box-shadow: 0 0 3px rgba(0,0,0,0.25);
}

nav.affix-top {
    position: static;
    top: -100px;
}

.affix + .menu-affix-sizer {
    height: 60px;
}



/*
* -----------------------------------------------------------------------------
*
* # Header before Navbar Nav
*
* -----------------------------------------------------------------------------
*/

.navbar-basic .navbar-nav > .active > a {
    background-color: rgba(255,255,255,0);
    color: #fff;
}

.header-before.navbar-default .fa {
    color: rgba(255,214,79,1);
}

.header-before.navbar-default {
    border-bottom: 10px solid rgba(158,6,33,1);
}
/*
* -----------------------------------------------------------------------------
*
* # Navbar Nav
*
* -----------------------------------------------------------------------------
*/


@media screen and (min-width: 992px) {
    #header nav.header {    
        margin-top: -10px;
    }   
    #header nav.header.affix {    
        margin-top: auto;
    }   
}


.navbar-inverse {
    background-color: rgba(0,20,63,1);
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
    color: #fff;
    border-bottom: rgba(255,214,79,1) 10px solid;
}


.navbar-inverse .input-group-addon {
    background-color: rgba(97, 174, 225,1) ;
}

.navbar-default {
    background-color: #fff;
    border-color: transparent;
    box-shadow: 0 0 5px rgba(0,0,0,0);
}



.navbar-default .navbar-nav>li>a {
    color: rgba(0,20,63,1);;
    font-weight: 600;
    font-size: 80%;
}

.offcanvas-navbar .navbar-nav > li > a {
    font-weight: 600;
    font-size: 80%;
    text-transform: none;
    letter-spacing: normal;
}

.navbar-search-toggle,
.offcanvas-navbar .navbar-nav > li > a {
    -webkit-transition: background 250ms ease-out .1s;
    -moz-transition: background 250ms ease-out .1s;
    -o-transition: background 250ms ease-out .1s;
    transition: background 250ms ease-out .1s;
}

.offcanvas-navbar .navbar-nav > li > a.id-navbar-phone-icon {
    font-size: 1.3em;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}

@media screen and (min-width: 1200px) {
    .offcanvas-navbar .navbar-nav > li > a  {
        padding: 15px 15px;
    }

    .affix.offcanvas-navbar  .navbar-nav > li > a,
    .scroll-small .offcanvas-navbar .navbar-nav > li > a {
        padding: 20px 10px;
        border: none;
    }

    .affix.offcanvas-navbar  .navbar-nav > li > a.id-navbar-phone-icon,
    .scroll-small .offcanvas-navbar .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 25px 15px;
        border: none;
    }

    a.id-navbar-phone-icon .fa {
        color: inherit;
    }

    /* @INVERSE */
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: inherit;
        color: rgba(255,214,79,1);
    }



    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    /* @DEFAULT */
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: transparent;
        color: rgba(158,6,33,1);
    }

}

@media screen and (max-width: 1199px) {
    /*.navbar .navbar-nav > .active > a,*/
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: #fff;
    }

}

/*
* -----------------------------------------------------------------------------
*
* # Search Box
*
* -----------------------------------------------------------------------------
*/
.navbar-search-toggle[aria-expanded="true"], .search-toggle[aria-expanded="true"] {
    /*background-color:rgba(0,0,0,0.25);*/
    background-color: rgba(158,6,33,1);
    color: #fff;
}

.navbar-search-toggle {
    background-color: transparent;
    color: #fff;
}

.navbar-inverse .navbar-search-toggle:hover  {
    background-color: rgba(0,0,0,0.15);
    color: #fff;
}

@media screen and (min-width: 1200px) {
    .id-search-box-wrapper {
        margin-top: 0;
    }

    .navbar-search-toggle {
        padding: 7px 15px;
        /*padding: 82px 15px 10px*/
    }

    .affix .navbar-search-toggle,
    .scroll-small .navbar-search-toggle {
        padding: 11px;
    }

}

/*
* -----------------------------------------------------------------------------
*
* # DropDown
*
* -----------------------------------------------------------------------------
*/
.navbar-inverse .dropdown-menu > li > a {
    color: #fff;
}

.navbar-default .dropdown-menu > li > a {
    color: #222;
}

.dropdown-menu > li > a {
    /*    color: rgba(158,6,33,1);
*/
    color: #fff;
    text-transform: none;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 0.9em;
}


@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: #222;
    }

}

.nav>li>a:focus, .nav>li>a:hover,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > .active > a,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
    background-color: rgba(158,6,33,1);
    color: rgba(255,228,181,1);
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: rgba(158,6,33,1);
    color: rgba(255,228,181,1);
    /*text-align: center;*/
    outline: 0;
}

.navbar-inverse .navbar-nav>li>.dropdown-menu, .dropdown-menu {
    background-color: rgba(0,20,63,1);
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    border--color: rgba(158,6,33,1);
}

.navbar-inverse .dropdown-menu>li>a:focus,
.navbar-inverse .dropdown-menu>li>a:hover {
    background-color: rgba(158,6,33,1);
    color: rgba(255,228,181,1);
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: rgba(158,6,33,1);
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        background-color: rgba(158,6,33,1);
        color: rgba(255,228,181,1);
        text-align: center;
    }

}

@media (max-width: 1199px) {
    .navbar-nav .open .dropdown-menu {
        background-color: rgba(0,0,0,0.05);
    }

}

@media (min-width: 992px) {
    .navbar-right {
        margin-right: auto;
    }

}


/*
* -----------------------------------------------------------------------------
*
* # Footer
*
* -----------------------------------------------------------------------------
*/
#footer {
    background-color: rgba(0,20,63,1);
    border-top: 10px rgba(255,214,79,1) solid;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 0;
    font-size: 80%;
}

#footer h3.id-client-display-name,
#footer h4.widgettitle {
    border-bottom: 2px solid rgba(255,255,255,0.25);
}


.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dashed rgba(255,255,255,0.25);
}

.footer ul.menu li a {
    display: block;
}

.footer ul.menu li a::after {
    float: right;
    content: '\f105';
    font-family: fontAwesome;
}

.footer li ul li {
    border-bottom: none;
}

.id-copyright-wrapper {
    padding: 30px 15px;
    background-color: rgba(0,0,0,0.15);
}

.footer-widget-01 .id-client-centre-class {
    text-align: center;
}

/*
* -----------------------------------------------------------------------------
*
* # footer widgets
*
* -----------------------------------------------------------------------------
*/

.footer-widget-03 {
    text-align: center;
}


@media screen and (min-width: 992px) {
    .footer-widget-03 {
        text-align: left;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # Buttons
*
* -----------------------------------------------------------------------------
*/


input[type="submit"],
input[type="button"],
.btn {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 2px solid transparent;
    border-width: 2px !important;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 6px 12px;
}

input[type="submit"].btn-lg,
input[type="button"].btn-lg,
.btn-lg {
    padding: 11px 30px;
}

.btn-xl {
    padding: 30px 50px;
}

input[type="submit"],
input[type="button"],
.btn-primary {
    /*    background-color: rgba(0,20,63,1);
        border-color: rgba(0,20,63,1);
    */
    background-color: rgba(97, 174, 225,1);
    border-color: rgba(97, 174, 225,1);
    color: white;
}

input[type="submit"]:active,
input[type="button"]:active,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color:  transparent;
    border-color: rgba(97, 174, 225,1);
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}

/* Default */
.btn-outline {
    background-color: transparent;
    border-color: #fff;
    color: white;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

/* Hover */
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active {
    background-color: #fff;
    border-color: #fff;
    color: rgba(0,20,63,1);
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.btn-inverse {
    background-color: transparent;
    border-color: rgba(0,20,63,1);
    color: rgba(0,20,63,1);
}

.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: rgba(0,20,63,1);
    border-color: rgba(0,20,63,1);
}

/*
* ----------------------------------------------------------------
* DDownload Buttons
* ----------------------------------------------------------------
*/
.ddownload-button {
    padding: 1ex 2ex;
    font-size: 1.25em;
    background-image: none;
    background-color: #999;
    color: #fff!important;
    text-shadow: none;
}

.ddownload-button:hover,
.ddownload-button:active,
.ddownload-button:focus {
    background-image: none;
}

.ddownload-button.button-blue {
    background-color: rgba(97, 174, 225,1);
    border-color: rgba(97, 174, 225,1);
}

.ddownload-button.button-blue:hover {
    background-color: transparent;
    border-color: rgba(97, 174, 225,1);
    color: rgba(97, 174, 225,1) !important;
}

.ddownload-button.button-green {
    background-color: #2ECC71;
    border-color: #2ECC71;
}

.ddownload-button.button-green:hover {
    background-color: transparent;
    border-color: #27AE60;
    color: #27AE60 !important;
}


/*
* -----------------------------------------------------------------------------
*
* @Large Google MAP
*
* ----------------------------------------------------------------------------
*/
.id-google-map-wrapper .acf-map {
    margin: auto;
}

@media screen and (min-width: 992px) {
    .id-google-map-wrapper .acf-map {
        height: 600px;
    }

}

.id-google-map-wrapper address {
    display: none;
}

/*
* ----------------------------------------------------------------
*
* ID Scroll Top
*
* ----------------------------------------------------------------
*/
.id_scroll_top.id-scroll-top-icon:hover,
.id_scroll_top.id-scroll-top-icon:focus,
.id_scroll_top.id-scroll-top-icon:active {
    background-color: rgba(158,6,33,1);
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.id_scroll_top.id-scroll-top-icon {
    display: none;
    position: fixed;
    z-index: 99999;
    right: 0;
    bottom: 125px;
    line-height: 1;
    padding: 10px 15px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.id_scroll_top:before {
    content: "";
}

.id_scroll_top.id-scroll-visible {
    opacity: 1;
    -webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.id_scroll_top.id-scroll-hidden {
    opacity: 0;
    -webkit-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

/*
* ----------------------------------------------------------
*
* id-services-call-to-action-wrapper
*
* ----------------------------------------------------------
*/
.id-footer-call-to-action-wrapper {
    background-color: #222;
    text-align: center;
    color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
}

.id-footer-call-to-action {
    padding-top: 50px;
    padding-bottom: 50px;
}

.id-footer-call-to-action h3 {
    font-size: 1.25em;
    letter-spacing: 2px;
}

.id-footer-call-to-action .id-client-address-widget  strong {
    color: #999;
}

.id-footer-call-to-action .id-client-display-phone {
    font-size: 2em;
    margin: 15px auto;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1px;
    font-weight: 700;
}

/*
* ----------------------------------------------------------------
*
* Awesome Header
*
* ----------------------------------------------------------------
*/
.id-custom-header-wrapper {
    height: 250px !important;
}


.id-custom-header-wrapper::before {
    right: auto !important;
    background: rgba(255,255,255,0.75) !important;
    width: 50% !important;
}


@media screen and (min-width: 480px) {
    .id-custom-header-wrapper::before {
        width: 40% !important;
    }
}

.id-custom-header-inner {
    color: rgba(0,20,63,1);
    /*background-color: #fff;*/
    max-width: 50%;
}

.custom-header-content > h4,
.custom-header-content > h3 {
    color: rgba(0,20,63,1);
}

.custom-header-content > h3 {
    font-size: 1.25em;
}

.custom-header-content > h3::after {
    content: '';
    display: block;
    width: 50%;
    margin: 1ex 0;
    border-bottom: rgba(255,228,181,1) 4px solid;
}

.custom-header-content {
    padding-right: 30px;
}

@media screen and (min-width: 768px) {
    .custom-header-content > h3 {
        font-size: 1.5em;
        letter-spacing: 1px;
    }

    .custom-header-content {
        padding-right: 60px;
    }

}

@media screen and (min-width: 1200px) {
    .custom-header-content {
        padding-right: 100px;
    }

    .id-custom-header-inner {
        max-width: 40%;
    }

    .id-custom-header-wrapper {
        background-attachment: scroll !important;
    }

    .id-custom-header-wrapper::before {
        content: '';
        background-color: transparent;
        position: absolute;
        top: 0;
        left: 0;
        right: auto;
        bottom: 0;
    }

}

/*
* ----------------------------------------------------------------
*
* Feature Page Tile
*
* ----------------------------------------------------------------
*/
.sidebar.sidebar-primary {
    margin: 30px auto;
}

@media screen and (min-width: 992px) {
    .sidebar.sidebar-primary {
        margin: auto;
    }

}


@media screen and (min-width: 480px) and (max-width: 767px) {
    .feature-tile-container > .feature-tile-item.col-xs-12 {
        width: 50%;
    }
}

.feature-tile-thumbnail .feature-tile--read-more {
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: 0;
}


.feature-tile-content h4 {
    text-transform: none;
}

.feature-tile-content h4 a {
    color: #fff;
}

.feature-tile-content h4 a:hover,
.feature-tile-content h4 a:focus {
    color: rgba(255,214,79,1);
}

/*
* ----------------------------------------------------------------
*
* Feature Page Tile Icon
*
* ----------------------------------------------------------------
*/
.feature-tile--fa-icon .feature-tile-background {
}

.feature-tile--fa-icon .feature-tile-background::before {
    content: '';
    display: block;
    padding-bottom: 90%;
}


@media screen and (min-width: 992px) {
    .feature-tile--fa-icon .feature-tile-background::before {
        padding-bottom: 120%;
    } 
}

@media screen and (min-width: 1200px) {
    .feature-tile--fa-icon .feature-tile-background::before {
        padding-bottom: 100%;
    } 
}

.feature-tile--fa-icon .feature-tile-content {
    background-color: rgba(97, 174, 225,1);
    color: #fff;
    position: absolute;
    top: 0;
    left: 15px;
    right: 15px;
    bottom: 0;
}

/*
* ----------------------------------------------------------------
*
* Feature Page Tile Overlay
*
* ----------------------------------------------------------------
*/
.feature-tile-thumbnail-overlay {
    margin: auto;
}

.feature-tile-thumbnail-overlay .feature-tile-container > * {
    padding: 0;
}

.feature-tile-thumbnail-overlay .feature-tile-background {
    padding-bottom: 100%;
}

.id-feature-thumbnails .feature-tile-wrapper {
    margin: 10px auto; 
}

.feature-tile--fa-icon .feature-tile--button >  .feature-tile--title,
.feature-tile-default .feature-tile--button >  .feature-tile--title,
.feature-tile-thumbnail-overlay .feature-tile--button >  .feature-tile--title {
    color: #fff;
    margin-bottom: 1ex;
    padding-bottom: 1ex;
    border-bottom: rgba(97, 174, 225,1) 2px solid;
    display: block;
}

.feature-tile-thumbnail-overlay .feature-tile-content {
    position: absolute;
    top: 15%;
    left:  15%;
    right:  15%;
    bottom:  15%;
    padding: 30px;
    background-color: rgba(14, 7, 60, 0.65);
    color: #fff;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.feature-tile-thumbnail-overlay .feature-tile-item:hover .feature-tile-content,
.feature-tile-thumbnail-overlay .feature-tile-item:focus .feature-tile-content {
    background-color: rgba(14, 7, 60, 1);
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.feature-tile--fa-icon  .feature-tile--link,
.feature-tile-thumbnail-overlay .feature-tile--link {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.feature-tile--fa-icon .feature-tile--link:hover,
.feature-tile--fa-icon .feature-tile--link:focus,
.feature-tile-thumbnail-overlay .feature-tile--link:hover,
.feature-tile-thumbnail-overlay .feature-tile--link:focus {
    background-color: rgba(97, 174, 225,1);
    border-color: rgba(97, 174, 225,1);
    color: #fff;
}

.feature-tile--default .current-page-tile .feature-tile-background .feature-tile-content,
.feature-tile--default .feature-tile-background:hover .feature-tile-content,
.feature-tile--default .feature-tile-background:active .feature-tile-content,
.feature-tile--default .feature-tile-background:focus .feature-tile-content {
    background-color: rgba(0,20,63,1);
}

/*
* ----------------------------------------------------------------
*
* Awesome Slideshow Magic
*
* ----------------------------------------------------------------
*/


.id-slide-item {
    /*display: block !important;*/
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -ms-background-size: cover !important;
    background-size: cover !important;
    height: 350px !important;
    width: 100% !important;
}


@media screen and (min-width: 768px) {
    .id-slide-item {
        height: 400px !important;
    }
}

@media screen and (min-width: 992px) {
    .id-slide-item {
        height: 400px !important;
    }
}

.carousel .id-slideshow-caption h1,
.carousel .id-slideshow-caption h2,
.carousel .id-slideshow-caption h3,
.carousel .id-slideshow-caption h4,
.carousel .id-slideshow-caption h5,
.carousel .id-slideshow-caption h6 {
    text-transform: none !important;
}



.id-slideshow-title::after {
    content: '' !important;
    width: 75% !important;
    display: block !important;
    margin: 15px auto !important;
    border-bottom: 2px solid rgba(255,214,79,1) !important;
}

.carousel .carousel-indicators {
    z-index: 1 !important;
    top: auto !important;
    bottom: 20px !important;
}

.carousel .id-slideshow-caption {
    height: 100% !important;
    background-color: rgba(255,255,255,0.75) !important;
    color: rgba(0,20,63,1) !important;
}

@media screen and (min-width: 992px) {
    .id-slideshow-title::after {
        margin: 15px 0 !important;
    }

    .carousel .id-slideshow-caption > * {
        width: 100% !important;
    }

    .carousel .id-slideshow-caption {
        background-color: transparent !important;
        display: inline-block !important;
        display: -webkit-box !important;
        display: -moz-box !important;
        display: -ms-flexbox !important;
        display: -webkit-flex !important;
        display: flex !important;
        -ms-flex-wrap: wrap !important;
        -ms-flex-direction: row !important;
        -ms-flex-flow: row wrap !important;
        -moz-flex-flow: row wrap !important;
        -webkit-flex-flow: row wrap !important;
        flex-flow: row wrap !important;
        -ms-flex-align: center !important;
        -o-align-content: center !important;
        -ms-align-content: center !important;
        -moz-align-content: center !important;
        -webkit-align-content: center !important;
        align-content: center !important;
    }

    .active .id-slide-item::before {
        content: '';
        background-color: transparent !important;
        background-color: rgba(255,255,255,0.75) !important;
        position: absolute !important;
        top: 0 !important;
        left: 0 !important;
        right: auto !important;
        bottom: 0 !important;
        bottom: 0 !important;
        width: 40% !important;
        -webkit-animation-duration: 1s !important;
        animation-duration: 1s !important;
        -webkit-animation-name: driftRight !important;
        animation-name: driftRight !important;
    }

    .container.id-caption-container {
        position: relative !important;
    }

    .container.id-caption-container,
    .id-slideshow-caption-outer,
    .id-slideshow-caption-inner ,
    .row.id-caption-row {
        height: 100% !important;
    }

    .carousel-control {
        width: 7.5% !important;
    }

}

.no-flexbox .carousel .id-slideshow-caption {
    padding: 100px 15px !important;
}


/*
* -----------------------------------------------------------------------------
*
* # Menu Teir Level
*
* -----------------------------------------------------------------------------
*/
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}

@media screen and (min-width: 1200px) {
    .dropdown:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

}

/*
* ----------------------------------------------------------------
*
* Collapse
*
* ----------------------------------------------------------------
*/
@media (max-width: 1199px) {
    .dropdown-submenu ul {
        padding-left: 15px;
    }

    .dropdown-submenu ul a::before {
        content: '\f105';
        margin-right: 1ex;
        font-family: fontAwesome;
    }

    #header .navbar-toggle {
        display: block;
    }

    #header .navbar-phone-icon {
        display: block!important;
    }

    #header .navbar-header {
        float: none;
    }

    #header .navbar-left,
    #header .navbar-right {
        float: none !important;
    }

    #header .navbar-toggle {
        display: block;
    }

    #header .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    #header  .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    #header .navbar-collapse.collapse {
        display: none!important;
    }

    #header .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }

    #header .navbar-nav>li {
        float: none;
    }

    #header .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #header .collapse.in{
        display:block !important;
    }

    #header .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #header .dropdown-menu>li>a {
        padding: 1ex 20px;
        font-weight: 400;
        line-height: 1.42857143;
    }

}

/*
* ----------------------------------------------------------------
*
* App Store Call to Action
*
* ----------------------------------------------------------------
*/
.id-skoolbag-app-wrapper  {
    position: relative;
    box-shadow: 0 0 5px rgba(0,0,0,0.15) inset;
    background-color: #ebebeb;
}

@media screen and (min-width: 992px) {
    .id-skoolbag-app-wrapper  {
        background-position: left center;
        background-image: url(img/app-bg-image.jpg);
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -ms-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-repeat: no-repeat;
    }

}

.id-skoolbag-app-container>.id-skoolbag-app-image {
    padding: 0;
    position: static;
}

/*.id-skoolbag-app-content a {
    color: cornflowerblue;
}*/
.id-skoolbag-app-content,
.id-skoolbag-app-image {
    text-align: center;
}

@media screen and (min-width: 992px) {
    .id-skoolbag-app-content {
        float: right;
    }

    .id-skoolbag-app-content {
        text-align: left;
    }

}

.id-skoolbag-app-container p,
.id-skoolbag-app-container h1,
.id-skoolbag-app-container h2,
.id-skoolbag-app-container h3,
.id-skoolbag-app-container h4,
.id-skoolbag-app-container h5,
.id-skoolbag-app-container h6 {
    color: rgba(0,20,63,1);
}

.id-skoolbag-app-container h2 {
    display: inline-block;
    border-bottom: rgba(0,20,63,1) 2px solid;
    padding-bottom: 1ex;
    margin-top: 0.25ex;
    margin-bottom: 1ex;
}

.id-skoolbag-app-container h3 {
}

.magic_widget_content > a {
    display: block;
}

.id-app-button {
    padding-left: 0;
    padding-right: 0;
}

.btn.app-store {
    background-color: transparent;
    background-image: url(img/apple_app_store.svg);
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    height: 50px;
    font-size: 0;
    margin: 15px auto;
}

@media screen and (min-width: 992px) {
    .btn.app-store {
        background-position: left center;
    }

    .sidebar .btn.app-store {
        margin: auto;
    }

}

.btn.app-store:hover,
.btn.app-store:active,
.btn.app-store:focus {
    -webkit-filter: drop-shadow( 0 0 15px rgba(255,255,255,0.35));
    filter: drop-shadow( 0 0 15px rgba(255,255,255,0.35));
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.btn.ios-store {
    background-image: url(img/apple_app_store.svg);
}

.btn.play-store {
    background-image: url(img/google_play_store.svg);
}

.id-skoolbag-app-content {
    padding: 50px 15px;
}

@media screen and (min-width: 1200px) {
    .id-skoolbag-app-content {
        padding: 100px 15px;
    }

}

/*
* ----------------------------------------------------------------
*
* Pagination
*
* ----------------------------------------------------------------
*/

.pagination>li>span {
    color: inherit;
    background-color: rgba(97, 174, 225,1);
    border: 1px solid rgba(0,0,0,0.15);
}

.pagination>li>a  {
    color: #337ab7;
    background-color: rgba(255,255,255,1);
    border: 1px solid rgba(0,0,0,0.15);
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    z-index: 2;
    color: #fff;
    background-color: rgba(97, 174, 225,1);
    border: 1px solid rgba(0,0,0,0.15);
}

/*
* ----------------------------------------------------------------
*
* well call-to-action
*
* ----------------------------------------------------------------
*/

.well.call-to-action {
    background-color: rgba(0,0,0,0.1);
    text-align: center;
}
/*
* ----------------------------------------------------------------
*
* Calendar
*
* ----------------------------------------------------------------
*/

/*
* -----------------------------------------------------------------------------
* 
* Blue: color: rgba(0,20,63,1);
* Red: color: rgba(158,6,33,1);
* Gold: color: rgba(255,214,79,1);
* 
* -----------------------------------------------------------------------------
*/

body {
    background-color: rgba(0,20,63,1); 
    color: #fff;   
}

.vcalendar {}

.icalprop {}




.largecalendar {}
/*
* -----------------------------------------------------------------------------
* 
* _Navigation
* 
* -----------------------------------------------------------------------------
*/

/*.calics,*/
#calendar_views {
    display: none;
}

.icalnav, .calendar_navigation form {
    display: inline-block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: 1ex auto !important;
}

.calendar_navigation {
    background-color: rgba(0,0,0,0.15);
}

.calendar_navigation select {
    -webkit-box-flex: 1;    
    -moz-box-flex: 1;  
    -ms-box-flex: 1;  
    -moz-flex: 1;
    -webkit-flex: 1;
    -ms-flex:1 1 auto;
    flex: 1;
    width: auto;
    color: #222;
}

.calendar_navigation input[type="submit"] {
    height: 46px;
    margin-left: 1ex;
}

/*
* -----------------------------------------------------------------------------
* 
* _Events

* Blue: color: rgba(0,20,63,1);
* Light Blue: color: rgba(97, 174, 225,1);
* Red: color: rgba(158,6,33,1);
* Gold: color: rgba(255,214,79,1);
* 
* -----------------------------------------------------------------------------
*/

table.ical.largecalendar caption {
    font-size: 2em;
    text-align: center;
    color: #fff;
}

table.ical,
table.ical.largecalendar {
      width: 100%;
      background-color: #fff;
    color: #222;
}

table.ical.largecalendar td a {
    color: rgba(255,214,79,1); /* Gold */
}

#events_wrap .largecalendar td.hasevents:hover .day a {
    color: rgba(0,20,63,1) !important; /* navy */
}

table.ical thead th,
table.largecalendar .dayheaders th {
    text-align: center;
    border: 2px solid;
}

table.ical tr.event,
table.largecalendar tr.week {
    border-top: solid 5px;
}

table.largecalendar tr.week td:not(.pad):first-child {
    background-color: rgba(97, 174, 225,1); /* - // light blue // - */
    background-color: rgba(255,214,79,1); /* - // Gold  // - */
}

table.ical td,
table.weekscalendar td,
table.smallcalendar td, 
table.largecalendar td {
    display: table-cell;
    vertical-align: top;
}

table.ical td {
    vertical-align: middle;
}

table.ical tr.event td,
table.largecalendar td {
    border:  2px solid;
}

table.ical tr.event td>div,
table.ical.largecalendar td .event {
    font-size: 75%;
    line-height: 1.2;
}

table.ical tr.event td>div,
table.ical.largecalendar td .day,
table.ical.largecalendar td .event {
    padding: 5px 10px;
}

table.ical.largecalendar td .day {
    color: rgba(255,255,255,0.33);
}

table.ical.largecalendar td .event {
    border-bottom: rgba(0,0,0,0.25) dashed 1px;
}




table.ical.largecalendar td .event:last-of-type {
    border-bottom: none;
}

table.ical.largecalendar td .event:first-of-type {
    border-bottom: rgba(0,0,0,0.25) dashed 1px;
}



table.ical tr.event:nth-child(odd) > td {
    background-color: rgba(0,0,0,0.15);
}

table.ical.largecalendar td .event:nth-child(even) {
    background-color: rgba(0,0,0,0.025);
}

table.ical.largecalendar td .event:first-of-type,
table.ical.largecalendar td .event:last-of-type {
    padding-bottom: 10px;
}

table.ical.largecalendar td {
    background-color: #ddd;
}

table.ical.largecalendar td.hasevents {
    background-color:  #fff;
}

table.ical tr.event td .enddate,
table.ical tr.event td .eventdate {
    background-color: rgba(0,0,0,0.025);
}

table.ical.largecalendar td .day {
    background-color: rgba(158,6,33,1);  /* - // Red // - */
    background-color: rgba(97, 174, 225,1); /* - // light blue // - */
}

table.ical.largecalendar td.today > div {
    color: #fff;
}

table.ical.largecalendar td.today {
    background-color: rgba(97, 174, 225,1); /* - // light blue // - */
    /*background-color: rgba(255,214,79,1);  - // Gold  // - */
}

/*
* -----------------------------------------------------------------------------
* 
* _Hover
* 
* -----------------------------------------------------------------------------
*/


#events_wrap .largecalendar td.hasevents:hover .day {
    background-color: rgba(255,214,79,1) !important;
    color: #fff !important;
}

/*
* -----------------------------------------------------------------------------
* 
* _
* 
* -----------------------------------------------------------------------------
*/

.calendar_navigation input[type="submit"],
.prevmonth,
.nextmonth {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 6px 12px;    
    background-color: rgba(97, 174, 225,1);
    border-color: rgba(97, 174, 225,1);
    color: white;
}
.calendar_navigation input[type="submit"]:hover,
.prevmonth:hover,
.nextmonth:hover,
.prevmonth:focus,
.nextmonth:focus,
.prevmonth:active,
.nextmonth:active {
    background-color: rgba(97, 174, 225,0);
    border-color: rgba(97, 174, 225,1);
    color: white;
}

/*
* -----------------------------------------------------------------------------
* 
* _
* 
* -----------------------------------------------------------------------------
*/